Bug 439423 - Iniciando named: named: chroot(): Permission denied
Iniciando named: named: chroot(): Permission denied
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: bind (Show other bugs)
9
i386 Linux
low Severity low
: ---
: ---
Assigned To: Adam Tkac
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-28 13:27 EDT by Matias Francisco Garcia Reyna
Modified: 2013-04-30 19:39 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-07 23:40:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matias Francisco Garcia Reyna 2008-03-28 13:27:36 EDT
SELinux is preventing named (named_t) "dac_read_search" to <Desconocido> (named_t). 

Contexto Destino:  system_u:system_r:named_t:s0Objetos Destino:  None [
capability ]Source:  namedSource
Path:  /usr/sbin/namedPort:  <Desconocido>Host:  fedoraunla.lunla.edu.mxSource
RPM Packages:  bind-9.5.0-23.b1.fc8Target RPM Packages:  RPM de
Políticas:  selinux-policy-3.0.8-93.fc8SELinux Activado:  TrueTipo de
Política:  targetedMLS Activado:  TrueModo Obediente:  EnforcingNombre de
Plugin:  catchallNombre de Equipo:  fedoraunla.lunla.edu.mxPlataforma:  Linux
fedoraunla.lunla.edu.mx 2.6.23.15-137.fc8 #1 SMP Sun Feb 10 17:48:34 EST 2008
i686 i686Cantidad de Alertas:  9First Seen:  vie 28 mar 2008 03:44:43 CSTLast
Seen:  vie 28 mar 2008 05:20:47 CSTLocal
ID:  fae62d36-9924-42be-af17-4ceb05f0f80fNúmeros de Línea:  Mensajes de
Auditoría Crudos :host=fedoraunla.lunla.edu.mx type=AVC
msg=audit(1206703247.775:23): avc: denied { dac_read_search } for pid=4037
comm="named" capability=2 scontext=system_u:system_r:named_t:s0
tcontext=system_u:system_r:named_t:s0 tclass=capability
host=fedoraunla.lunla.edu.mx type=SYSCALL msg=audit(1206703247.775:23):
arch=40000003 syscall=61 success=no exit=-13 a0=bfc12f5d a1=0 a2=b7f7a32c
a3=b7f720f5 items=0 ppid=4036 pid=4037 auid=0 uid=0 gid=0 euid=0 suid=0 fsuid=0
egid=0 sgid=0 fsgid=0 tty=pts1 comm="named" exe="/usr/sbin/named"
subj=system_u:system_r:named_t:s0 key=(null)
Comment 1 Adam Tkac 2008-03-31 10:57:13 EDT
Would it be possible tell me how did you reproduce it, please? Also please
verify that this is rawhide bug. Your report contains fc8 kernel/selinux-policy
versions but bug is reported against rawhide.
Comment 2 Bug Zapper 2008-05-14 04:22:39 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Brennan Ashton 2008-06-07 23:40:52 EDT
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.